Bug 437647 - gnome-power-manager doesn't seem to honor power settings
gnome-power-manager doesn't seem to honor power settings
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-15 14:41 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-07 23:21:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2008-03-15 14:41:08 EDT
With rawhide, g-p-m will dim the screen on AC power even with the "[ ] Dim
display when idle" button unchecked.

In addition, I have seen it not indicate that the plug was in on the icon while
plugged into the wall (even though it was obviously charging and the hardware
light was on).  I haven't been able to reliably reproduce that though.
Comment 1 Richard Hughes 2008-04-30 05:36:06 EDT
I guess you were seeing the sysfs breakage of the power class. I guess this is
all working now?
Comment 2 Bug Zapper 2008-05-14 02:37:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Brennan Ashton 2008-06-07 23:21:06 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.